/*****************************************************************
 *  General license errors (PWLicenseKit)
 *****************************************************************/

"licensekit.error.licenseNotFound.description"            = "ライセンスを見つけられません。";
"licensekit.error.licenseCouldNotBeDeleted.description"   = "ライセンスを削除できませんでした。";
"licensekit.error.missingXMLElement.description.%@"       = "ライセンスをXMLから読み込めません。以下のXML要素が見つかりません：%@";
"licensekit.error.couldNotParseXML.description"           = "ライセンスをXMLから読み込めません。XML構文が壊れています。";
